Inicio Etiquetas Vulnerabilidad vim CVE-2019-12735

Etiqueta: vulnerabilidad vim CVE-2019-12735

CUIDADO, una vulnerabilidad de Vim permite tomar control de tu equipo

Cuando hablamos de vulnerabilidades generalmente lo asociamos a Windows, tal vez porque sea el sistema más utilizado, muchos errores de programación, y podríamos discutir...